# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 06:51
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0005_auto_20170828_0855'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliertask',
            name='sommelier',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='sommelier_tasks', to=settings.AUTH_USER_MODEL, verbose_name='сомелье'),
        ),
    ]
